import { Listenable } from '../../Listenable';
import { Listener } from '../../Listener';
import { IOFocusEvent } from './FocusEvent';
export declare function makeFocusListener(listener: (event: IOFocusEvent, _event: FocusEvent) => void): Listener;
export declare function listenFocus(component: Listenable, listener: (event: IOFocusEvent, _event: FocusEvent) => void): () => void;
